transparency.org 17 packages

Last scanned onΒ Oct 27 at 06:09 PM
axios 0.19.2VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
13 KB
Vulnerabilities
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Axios vulnerable to Server-Side Request Forgery
Affected versions >=0 <0.21.1
Matched Modules
Version distribution in production
180
0.21.4
101
0.21.1
98
0.19.2
93
0.19.1
86
0.27.2
60
0.26.1
core-js 3.21.1Outdated
Standard library
regenerator-runtime 0.13.9Outdated
Runtime for Regenerator-compiled generator and async functions.
css-loader 0.28.1 - 1.0.1Outdated
css loader module for webpack
lodash.debounce 4.0.8
The lodash method `_.debounce` exported as a module.
style-loader 0.23.1Outdated
style loader module for webpack
lodash.memoize 4.1.2
The lodash method `_.memoize` exported as a module.
process 0.11.10
process information for node.js and browsers
whatwg-fetch 3.6.2
A window.fetch polyfill.
jakechampion
mattandrews
mislav
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
isomorphic-fetch 2.1.1 - 3.0.0
Isomorphic WHATWG Fetch API, for Node & Browserify
mattandrews
the-ft
lodash.throttle 4.1.1
The lodash method `_.throttle` exported as a module.
@juggle/resize-observer 3.3.0 - 3.3.1Outdated
Polyfills the ResizeObserver API and supports box size options from the latest spec
tabbable 5.3.3Outdated
Returns an array of all tabbable DOM nodes within a containing node.
davidtheclark
stefcameron
can-use-dom 0.1.0
Test if you can use dom in the current environment
simplebar 5.3.9
Scrollbars, simpler.
gromy
gromy
focus-trap 6.9.2 - 7.0.0
Trap focus within a DOM node.